.category-list__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vw;
    min-height: 100vh;
    background: url("../../images/game__bg_category.jpg") no-repeat 50% 50%;
    background-size: cover;
}

.category-list__title {
    margin: 40px 0;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 0 10px #000;
}

@media screen and (max-width: 640px) {
    .category-list__title {
        font-size: 22px;
    }
}